
Figure - Bug #118021
【IOVDEV-28751】【内部】【VC1】【0072】【台架】【EE环境】【副屏】非HOME页面熄屏从底部快速上
滑操作返回到HOME页面
2023-05-17 21:23 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-17

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 100%

Category: BSP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 副屏：01.00.0095.C103

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-05-18

Test Type: ST Root cause: 编码问题

Description

【环境信息】EE环境

【问题出现时间】：20230517 10:54

【前提条件】：非HOME页面进入熄屏

【实际结果】：副屏点亮，返回到HOME页面

【期望结果】：副屏点亮，不会切换界面，不会触发其他效果

【备注】：

熄屏后的任意操作都应作为点亮屏幕操作，识别为返回HOME页面，操作功能错误与需求不符。

台架Log地址：https://ofs.human-horizons.com/#/download/index/8xe%2Fzc4KAbk%3D

台架视频地址：https://ofs.human-horizons.com/#/download/index/DSvPMjt1EI8%3D

【影响版本】：副屏：01.00.0095.C103

【硬件版本号】：/

【是否能恢复】：

Related issues:

Related to Figure - Bug # 117763: 【IOVDEV-25481】【VC1】【007... CLOSED 2023-05-05

Related to Figure - Bug # 118049: 【IOVDEV-28998】【内部】【VC1】... CLOSED 2023-05-18

History

#1 - 2023-05-17 21:24 - CDTS_Test 吴诗雨

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118021

#2 - 2023-05-18 13:40 - CD APP-王营

- Category changed from CD-APP to BSP

- Status changed from New to RESOLVED

- Assignee changed from CD APP-王营 to CDTS_Test 吴诗雨

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-05-18

- Root cause set to 编码问题

【当前状态】
问题已解决，同117763为同一问题导致，BSP在息屏唤醒策略上存在问题，已修复。

【下一步】

请测试在0518及以后的版本中验证此问题

#3 - 2023-05-18 21:07 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

验证通过

#4 - 2023-05-18 21:07 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

熄屏上滑返回HOMEbug.mp4 44.6 MB 2023-05-17 CDTS_Test 吴诗雨
